[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#260687: mifluz should suggest mifluz-doc

Package: mifluz
Version: 0.24.0-8.1
Severity: wishlist

I was searching for documentation until I found that there was a
mifluz-doc package. The mifluz package should suggest this package:

Suggests: mifluz-doc

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (900, 'testing'), (200, 'unstable')
Architecture: powerpc (ppc)
Kernel: Linux 2.6.6-powerpc
Locale: LANG=POSIX, LC_CTYPE=en_US.ISO8859-1

Versions of packages mifluz depends on:
ii  libc6                       2.3.2.ds1-13 GNU C Library: Shared libraries an
ii  libgcc1                     1:3.3.4-3    GCC support library
ii  libmifluz0                  0.24.0-8.1   Libraries for using mifluz
ii  libstdc++5                  1:3.3.4-3    The GNU Standard C++ Library v3
ii  zlib1g                      1:  compression library - runtime

-- no debconf information

Reply to: